drop table tutl_map_shared_map cascade constraints;
create table tutl_map_shared_map
( 
    map_company_id                number(9, 0) not null,
    map_key                       varchar2(1000) not null,
    map_value                     varchar2(3000),
    constraint map_0_uk
        unique (map_key, map_company_id)
) 
tablespace users;


drop synonym map;
create synonym map for tutl_map_shared_map;